{% extends 'QuizApp/base.html' %}

{% block body %}

    {% if not saved %}
        <form method="post">
            {% csrf_token %}
            <div class="form-group">
                <label for="name">Name</label>
                <input type="text" class="form-control" id="name" name="name" placeholder="Enter your name">
            </div>
            <div class="form-group">
                <label for="email">Email address</label>
                <input type="email" class="form-control" id="email" name="email" aria-describedby="emailHelp"
                       placeholder="Enter email">
                <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone
                    else.</small>
            </div>
            <button type="submit" class="btn btn-primary">Submit</button>
        </form>
    {% else %}
        <div class="alert alert-success" role="alert">
            Successfully saved your response.
        </div>
    {% endif %}
{% endblock body %}
